<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.8.1.1021"/>
  <ToolsList>
<ToolsInfo 
    	id="30014" 
		IDS="DefaultSoftSetting"
    	Show="1" 
		ExcludeSystem="Server;"
		GroupID="3"
    	Name="默认软件" 
    	Description="帮您设置常用的默认软件" 
    	IconPath="AdvanceTools_DefaultSoftSetting_10_52.png" 
		IconPath_32="AdvanceTools_DefaultSoftSetting_10_32.png" 
    	AppPath="SoftMgr\defaultsoftset.exe" 
    	Param="" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Advdefaultsoftset_beta.cab"
		Pdown64="http://update.360safe.com/v3/Advdefaultsoftset_beta.cab"
		CHKFile="SoftMgr\defaultsoftset.exe;"
		CHKDataFile="" 
		Order="100"
		UninstallType=""
		MyTool="1"
    />

  </ToolsList>
  
</AdvTools>